.weather_app_wrapper {
    display: none;
}
/*Secondary nav weather trigger */
.secondary_nav .weather_trigger {
    float: left;
    height: 55px;
    color: #fff;
    position: relative;
    max-width: 70px;
}

.secondary_nav .weather_trigger a.weather_icon {
    height: 100%;
    display: inline-block;
    padding-left: 45px;
    font-size: 16px;
    line-height: 55px;
    font-weight: bold;
    color: #fff;
    background-position: left center;
}
@media screen and (max-width: 767px) {
    .secondary_nav .weather_trigger a.weather_icon {
        float: right;
        position: relative;
    }
}

/*END Secondary nav weather trigger */


/*Weather App Styles*/
.main_nav_trigger_link,
.mobile_weather_trigger_link,
.mobile_nav_trigger_link {
	display: block;
	width: 55px;
	height: 55px;
	background: transparent url("/Content/img/menu-button.png") no-repeat;
}

.main_nav_trigger_link:hover,
.mobile_weather_trigger_link:hover,
.mobile_weather_trigger_link.active,
.mobile_weather_trigger_link.expanded {
	background-color: #124d84;
}

.mobile_weather_trigger {
	right: 0;
}

.mobile_weather_trigger_link {
	background: transparent url("/Content/img/weather-button.png") no-repeat;
}

.mobile_weather_trigger_link:hover,
.mobile_weather_trigger_link.active,
.mobile_weather_trigger_link.expanded {
	background-color: #124d84;
}

.summer_page .mobile_weather_trigger_link.active,
.summer_page .mobile_weather_trigger_link.expanded,
.summer_page .mobile_weather_trigger_link:hover {
	background-color: #f1764a;
}

.mobile_weather_trigger,
.mobile_nav_trigger {
	border-right: 0;
	position: absolute;
	left: 0;
	top: 0;
}

.mobile_weather_trigger {
	left: auto;
	right: 0;
}


.mobile_nav_trigger.has_margin_top,
.mobile_weather_trigger.has_margin_top {
	margin-top: 90px;
}

.mobile_nav_trigger.no_margin_top, .mobile_weather_trigger.no_margin_top {
	margin-top: 0;
}

/*Weather Mini App*/
.weather_mini_app {
	position: relative;
	float: right;
//width: 640px !important;
	height: 80px;
	z-index: 1;
	/*background: url(/Content/img/mammoth-winter-top-weather-bg.png) no-repeat;*/
	-webkit-user-select: none;
}
@media (max-width: 767px) {
	.weather_mini_app {
		display: none;
	}
}
.summer_page .weather_mini_app {
	/*	background: url(/Content/img/mammoth-summer-top-weather-bg.png) no-repeat;*/
}

.weather_mini_app span {
	display: block;
	float: left;
	line-height: 80px;
}
.weather_mini_app span#mini_app_low_temp {
	padding-left: 10px;
	position: absolute;
	bottom: 10px;
	left: 162px;
}
.weather_mini_app span#mini_app_wind {
	padding-left: 10px;
	position: absolute;
	bottom: 10px;
	left: 150px;
}

/*Weather Widget: Current Weather Block*/
.current_weather_block_wrapper {
	background: url('/Content/img/mammoth-winter-top-weather-bg.png') no-repeat;
	height: 80px;
	border-right: 1px solid transparent;
	display: block;
	float: left;
	cursor: pointer;
}
.current_weather_block_wrapper:before {
	content: '+';
	position: absolute;
	left: 5%;
	top: 25px;
	font-weight: bold;
	font-size: 24px;
	min-width: 14px;
	text-align: center;
}
.current_weather_block_wrapper.triggered:before {
	content: "\2013";
}
.summer_page .current_weather_block_wrapper {
	background-image: url('/Content/img/mammoth-summer-top-weather-bg.png');
}

.current_weather_block_wrapper:active,
.current_weather_block_wrapper:hover,
.current_weather_block_wrapper.active {
	background-position: left -80px;
}
/*END Weather Widget: Current Weather Block*/

/*Weather Widget: Flexible Weather Block*/
.weather_mini_app .small_block {
	min-width: 95px;
	height: 80px;
	background: url('/Content/img/mammoth-winter-top-weather-bg.png') center top no-repeat;
	display: block;
	margin-left: 1px;
	float: left;
	position: relative;
	cursor: pointer;
}
.weather_mini_app .small_block:active,
.weather_mini_app .small_block:hover,
.weather_mini_app .small_block.active {
	background-position: center -80px;
}

.summer_page .weather_mini_app .small_block {
	background-image: url('/Content/img/mammoth-summer-top-weather-bg.png');
}
.small_block > div {
    float: left;
    width: 50%;
}
/*END Weather Widget: Flexible Weather Block*/

/*Weather Widget: Link Block*/
.weather_mini_app .webcams_block_wrapper {
	border-right: 1px solid transparent;
}
.weather_mini_app .full_report_block_wrapper {
	border-right: 0;
}

.weather_mini_app .weather_app_label {
	position: absolute;
	bottom: 10px;
	width: 100%;
}

@media screen and (max-width: 767px) {
	.weather_app .weather_info .small_temp {
		padding-right: 15px;
		padding-left: 15px;
	}
	.weather_app .weather_info .small_temp {
		height: 70px;
		margin-top: 17px;
		padding: 0 0 0 0;
	}
}
.webcams_block_wrapper .webcams_image,
.weather_mini_app .weather_app_value.webcams_image {
	height: 70px;
	background: url(/Content/img/webcam-icon.png) bottom center no-repeat;
}
.full_report_block_wrapper .full_report_image,
.weather_mini_app .weather_app_value.full_report_image {
	height: 70px;
	background: url(/Content/img/full-report-icon.png) bottom center no-repeat;
}
@media screen and (max-width: 767px){
    .webcams_block_wrapper .webcams_image,
    .weather_mini_app .weather_app_value.webcams_image {
	    height: 50px;
	    background: url(/Content/img/webcam-icon.png) center center no-repeat;
    }
    
    .full_report_block_wrapper .full_report_image,
    .weather_mini_app .weather_app_value.full_report_image {
	    height: 50px;
	    background: url(/Content/img/full-report-icon.png) center center no-repeat;
        float: none;
        margin: auto;
    }
    
    .weather_app .small_block.link_block a {
        display: block;
        height: 100%;
        overflow: visible;
        position: absolute;
        width: 100%;
    }
    .webcams_block_wrapper .webcams_image,
    .weather_app .weather_app_value.webcams_image {
        height: 70px;
        position: relative;
    }
    .weather_app .weather_app_value.webcams_image {
        clear: both;
        float: none;
        height: 50px;
        margin: auto;
    }
    .weather_app .small_block.link_block {
        margin-top: 0;
    }
    
    .weather_app .small_block.link_block h5.full_report_label,
    .weather_app .small_block.link_block h5.webcams_label {
        line-height: 30px;
        clear: both;
        padding-top: 0;
        padding-bottom: 5px;
    }
}
/*Full Sized Weather App*/
.weather_app_container {
	padding: 0 0;
	background: #01538c;
	display: none;
	min-height: 0;
	margin: 0;
	width: 100%;
	min-width: 100%;
}

.summer_page .weather_app_container {
	background: #F37643;
}

@media (max-width: 1225px) {
	.weather_app_container {
		padding: 0 0;
	}
}
@media (max-width: 920px) {
	.weather_app_container {
		padding: 0 0;
	}
}
@media (max-width: 767px) {
	.weather_app_container {
		padding: 0 0;
		display: none;
	}
}

/*Main Expanded Weather App Styles*/
.weather_app {
	position: relative;
	margin-bottom: 0;
    background: #000;
}
@media screen and (min-width: 768px) {
	.weather_app {
		min-width: 345px;
        max-width: 900px;
        padding: 40px;
        margin: 0 auto;
	}
}
@media screen and (max-width: 767px) {
	.weather_app {
        padding: 20px 10px;
	}
}

.weather_app .today_temps .mini_app_high_temp.weather_icon.large {
    background-position: 5px 
}

.weather_app .today_temps .mini_app_high_temp {
    padding-left: 100px;
    font-size: 50px;
    font-weight: bolder;
    color: #fff;
}
    .weather_app .today_temps .mini_app_high_temp .today_temp_range {
        font-size: 20px;
        color: #aaa;
    }

/*Today*/
.weather_app .today h4 {
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    padding-bottom: 10px;
    padding-left: 20px;
}

.weather_app .today .daily-message {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}

    .weather_app .today .daily-message p {
        font-size: 12px;
        margin-bottom: 5px;
        padding: 0 20px;
        color: #eee;
    }

    .weather_app .daily-message a {
        color: white;
        text-decoration: underline
    }
    
    .weather_app h5.mini_label,
    .weather_app .today h5 {
        font-size: 10px;
        margin: 0 0 10px;
        text-transform: uppercase;
        font-weight: lighter;
        color: #aaa;
        padding: 10px 20px;
    }
    .weather_app .small_temp span {
        color: rgb(102,102,102);
    }
    .small_block h5,
    .weather_label h5 {
        color: rgb(102,102,102);
        text-align: left;
        font-weight: bold;
        text-transform: uppercase;
        padding: 28px 0;
        font-size: 14px;
    }
    @media screen and (max-width: 768px){
        .small_block h5,
        .weather_label h5 {
            text-align: center;
        }
    }
    .weather_app .app_block {
        padding: 0 20px;
    }
/*weather features*/
.new_snow, .base_depth {
    border-top: 1px solid #333;
    padding-top: 5px;
    margin-top: 15px;
}

/*Label of the main weather app*/
.weather_app h3.mini_label {
	color: #fff;
	margin: 0 0 0 0;
	padding: 10px 20px;
	font-size: 16px;
	font-family: 'Avenir LT W01_95 Black1475556';
	text-transform: uppercase;
	background: url('/Content/img/mammoth-weatherwidget2015-trapezoid.png') -60px center no-repeat;
}
@media (max-width: 767px) {
	.weather_app h3.mini_label {
		-moz-box-shadow: 0 15px 15px -15px rgba(0, 0, 0, 0.8) inset, 0 -15px 15px -15px rgba(0, 0, 0, 0) inset;
		-webkit-box-shadow: 0 15px 15px -15px rgba(0, 0, 0, 0.8) inset, 0 -15px 15px -15px rgba(0, 0, 0, 0) inset;
		box-shadow: 0 15px 15px -15px rgba(0, 0, 0, 0.8) inset, 0 -15px 15px -15px rgba(0, 0, 0, 0) inset;
		clear: both;
	}
}
.summer_page .weather_app h3.mini_label {
	background-image: url('/Content/img/mammoth-weatherwidget2015-trapezoid-summer.png');
}
@media screen and (min-width: 991px) {
	.weather_app h3.mini_label {
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		width: 165px;
		font-size: 20px;
		padding: 56px 56px 20px 20px;
		text-align: right;
		background-position: right center;
		/*max-width: 250px;*/
	}
}
@media screen and (max-width: 767px) {
	.weather_app.base_depth h3.mini_label {
		margin-bottom: 10px;
	}
}
/*END Label of the main weather app*/

/*individual listings in the main weather app*/
@media screen and (max-width: 767px) {
	.weather_app .app_block {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}
.weather_app.current_weather .upper.weather_label h4 {
	margin: 20px 0;
}
@media (max-width: 767px) {
	.weather_app.current_weather .app_block {
		margin-top: 16px;
	}
}

.weather_app .app_block > div {
	padding: 10px 0;
}
@media screen and (max-width: 990px) {
	.weather_app .app_block > div {
		padding: 0 0;
	}
}
@media (max-width: 767px) {
	.weather_app .app_block.temperature > div {
		background-position: 46% center !important;
		height: 100%;
	}
}
.weather_app .app_block > div .low_temp {
	padding-left: 0;
	margin-top: 20px;
}

.lower.weather_label {
	clear: both;
	margin-top: 0;
	padding: 0 0 0 0;
    color: white;
}
@media screen and (max-width: 990px) {
	.upper.weather_label h4 {
		top: 12px;
	}
}
@media screen and (min-width: 990px) {
	.weather_app .app_block .weather_detail_content {
		/*margin-top: 14px;*/
        margin-top: 0;
	}
    .weather_app .app_block .weather_detail_content h4 {
	    color: #fff;
        font-size: 36px;
        margin: 0 0 20px 0;
        font-weight: bold;
	}
}
@media screen and (max-width: 767px){
	.weather_app.new_snow .app_block .weather_label,
	.weather_app.base_depth .app_block .weather_label {
		padding-right: 5px;
	}
	.weather_app.new_snow .app_block .weather_detail_content,
	.weather_app.base_depth .app_block .weather_detail_content {
		padding-left: 5px;
	}
}
.weather_app .app_block .weather_detail_content h5 {
	padding: 0 0;
	margin: 0 0;
}

.weather_app .weather_info {
    padding: 0 20px;
}
.weather_app .weather_info .weather_icon {
    padding-left: 47px;
    height: 40px;
    width: 100px;
    background-position: -10px 0px;
    margin-bottom: 10px;
}
    .weather_app .weather_info .weather_icon.large {
	    margin: 0 0 0;
	    float: left;
	    color: #fff;
	    height: 80px;
	    background-position: -10px center !important;
	    margin-top: 14px;
	    max-width: 95px;
    }

    .weather_app .weather_info .weather_icon h4 {
        font-size: 22px;
        text-transform: uppercase;
        line-height: 12px;
        margin-top: 16px;
        font-weight: bold;
        color: white;
    }
@media screen and (min-width: 1200px) {
	.weather_app .weather_info .weather_icon.large {
		background-position: 2px center !important;
	}
	.weather_app .weather_info .small_temp {
		padding-left: 15px;
	}
}
@media screen and (max-width: 990px) {
	.upper.weather_label {
		line-height: 90px;
	}
	.weather_app .weather_info .weather_icon.large,
	.weather_app .weather_info .small_temp {
		margin-top: 0;
		padding: 0 0 0 0;
	}
}
@media screen and (max-width: 767px) {
	.weather_app .weather_info .weather_icon.large {
		background-position: center center !important;
	}
	.weather_app .weather_info .small_temp {
		height: 40px;
		padding: 0 0 0 0;
	}
}
@media (max-width: 767px) {
	/*Special mobile-only top block of each weather widget section*/
	.app_block.block_header:before {
		content: '+';
		position: absolute;
		left: 23%;
		top: 30px;
		font-weight: bold;
		font-size: 24px;
		min-width: 14px;
		text-align: center;
	}

	.app_block.block_header.active:before {
		content: "\2013";
	}
	.app_block.block_header #mobile_weather_app_high_temp {
		margin-top: 12px;
		height: 38px;
	}
	.app_block.block_header h4 {
		margin-top: 15px;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	/*END Special mobile-only top block of each weather widget section*/

	.small_block.link_block,
	.app_block.block_header {
		background-color: #000;
		min-height: 92px;
	}

	.summer_page .small_block.link_block,
	.summer_page .app_block.block_header {
		background-color: #000;
	}

	.small_block.link_block h5,
	.app_block.block_header h5 {
		margin-top: 10px;
	}

	.small_block.link_block h5 {
		margin-top: 0;
	}
    
    .small_block.link_block .sfContentBlock h5 {
	    height: 100%;
        min-height: 91px;
        line-height: 33px;
        padding-top: 0;
        padding-bottom: 0;
	}
    .small_block.link_block .sfContentBlock h5 a {
        display: block;
        height: 100%;
        width: 100%;
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        line-height: 90px;
        font-style: normal;
    }
}
/*END individual listings in the main weather app*/

/* Season Switcher */
.season_switcher a,
.season_switcher a:link,
.season_switcher a:active {
    color: #fff;
}
.season_switcher a {
    display: inline-block;
    padding: 10px 0 10px 20px;
    font-weight: bold;
}
.season_switcher a.active {
    color: #ddd;
}
/*END Season Switcher*/


/*Three Day Forecast*/
@media screen and (max-width: 767px){
    .three_day_forecast,
    .new_snow,
    .base_depth {
        margin-left: 0;
        margin-right: 0;
    }

    .weather_app .weather_info .weather_icon {
        padding-left: 35px;
        padding-right: 0;
        background-position: -10px 0px;
    }
    .mfp-close-btn-in .weather_app .mfp-close {
        color: #fff;
        width: 70px;
        height: 60px;
        font-size: 70px;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }
}
.weather_right_side_row {
    border-bottom: 1px solid #333;
    padding: 20px 0;
}
.full_report_block_wrapper {
    border-right: 1px solid #333;
}
.link_block.small_block {
    border-bottom: 1px solid #333;
    padding: 10px 0;
}
.link_block.small_block .weather_app_value {
    width: 33%;
}

.link_block.small_block .sfContentBlock {
    width: 100%;
}
.link_block.small_block .sfContentBlock .weather_app_value {
    margin: auto;
}

.current-weather-block p.current_daily_message {
    font-family: 'Avenir LT W01_45 Book1475508', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 22px;
    margin: 55px 0 30px;
    padding: 0 0 0 0;
    color:white!important;
}
@media screen and (min-width: 992px) {
    .weather-block.current-weather-block.bbmr-summer-conditions .weather_app .weather_icon,
    .weather-block.current-weather-block.bbmr-winter-conditions .weather_app .weather_icon {
        background-position: -25% -33px;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .weather-block.current-weather-block.bbmr-summer-conditions .weather_app,
    .weather-block.current-weather-block.bbmr-winter-conditions .weather_app {
        margin-left: -20px;
    }
    .weather-block.current-weather-block.bbmr-summer-conditions .weather_app .weather_icon,
    .weather-block.current-weather-block.bbmr-winter-conditions .weather_app .weather_icon {
        background-position: 30px 0;
    }
}

@media screen and (max-width: 767px) {
    .weather-block.current-weather-block.bbmr-summer-conditions .weather_app,
    .weather-block.current-weather-block.bbmr-winter-conditions .weather_app {
        min-width: 268px;
        margin: 0 auto;
    }
    .weather-block.current-weather-block.bbmr-summer-conditions .weather_app .weather_icon,
    .weather-block.current-weather-block.bbmr-winter-conditions .weather_app .weather_icon {
        background-position: 0% -10px;
        width: 95%;
        padding-left: 0;
    }
}